.culture_tit{
  margin-top: 1rem;
}
.tab_scroll{
  margin-top: 2.6rem;
  font-size: 1.125rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tab_scroll a{
  color: #666;
  cursor: pointer;
  text-decoration: none;
}
.tab_scroll a:hover{
  color: #333;
  text-decoration: underline;
  transition: all 0.2s;
}
.tab_scroll p{
  width: 0.1rem;
  height: 22px;
  background: #A9927D;
  margin: 0 1.5rem;
}